@charset "UTF-8";

/* ===============================
   stay
=============================== */
#stay .list {
	display: flex;
	padding: 1.5em 0;
}
#stay .list .entry__meta {
	color: var(--color1);
	margin: 0;
}
@media (max-width: 575px) {
	#stay #day1 .imgBox picture,
	#stay #day2 .imgBox picture {
		margin-right: -20px;
	}
}
@media (min-width: 992px) {
	#stay #day1,
	#stay #day2 {
		max-width: 100%;
		padding-right: 0;
		padding-left: 0;
	}
}

/* ===============================
   howto
=============================== */
#howto .card .headline {
	flex-direction: row;
	align-items: center;
	margin: 1.25em 0 .75em;
}
#howto .card .headline .ttl {
	margin: 0 0 0 1.25em;
}

@media (min-width: 1200px) {
  #howto .cards {
    position: relative;
  }
  #howto .cards::before {
  	content: '';
  	display: block;
  	width: 1px;
  	background: var(--border1);
    position: absolute;
    top: 0;
    bottom: 60px;
    left: 50%;
  }
}


/* ===============================
   season
=============================== */
#season .card picture {
	margin: .75em 0;
}


/* ===============================
   spot
=============================== */
#spot .cards {
	counter-reset: number 0;
}
#spot .cards .card .headline::before {
	counter-increment: number 1;
	content: counter(number);
	display: block;
	text-align: center;
	width: 1.8em;
	height: 1.8em;
	line-height: 1.8em;
	border-radius: 50%;
	background: var(--color1);
	color: var(--white);
	font-size: 1.25em;
	font-weight: 600;
	z-index: 2;
}
#spot .cards .card .headline {
	color: var(--black);
	flex-direction: row;
	align-items: center;
	margin-top: .75em;
}
#spot .cards .card .ttl {
	margin-top: 0;
	margin-left: .5em;
}

